/* slider */
.newsgall{max-width:1590px; width:85%; padding:5px 20px 25px 20px; margin:0 auto 0 auto; position:relative;}
.newsgall .jcarousel-wrapper{margin-bottom:40px}
.newsgall .jcarousel img{margin:0 auto}
.newsgall .jcarousel ul li {text-align:center;}
.newsgall .jcarousel ul li h3, .newsgall .jcarousel ul li .h3{text-transform:uppercase; font-weight:bold;}
.newsgall .jcarousel ul li p{padding:0 10px;}

.banner_selfpub{padding:0 0 25px 0;}
.banner_selfpub a{display:block; background:#efeee9; min-height:100px; position:relative; text-decoration:none;}
.banner_selfpub a:hover{text-decoration:none;}
.banner_selfpub a > span{display:inline-block; vertical-align:top;}
.banner_selfpub .sp_logo{background:url("/static/aldebaran/i/selfpub/logo.png") no-repeat 0 0; width:157px; height:47px; margin:26px 16px 15px 13px;}
.banner_selfpub a:after{content:""; position:absolute; top:0; right:0; max-width:752px; width:49%; height:100%; background:url("/static/aldebaran/i/selfpub/bg_r.png") no-repeat left 0;}
.banner_selfpub .sp_btn{background:#ca5231; width:164px; height:33px; line-height:33px; color:#fff; text-transform:uppercase; font-size:11.5px; font-weight:bold; text-align:center; margin:31px 18px 15px 0;}
.banner_selfpub .sp_desc{font-size:14px; color:#3d3d3d; margin:23px 0 15px 0;}
.banner_selfpub .sp_desc .sp_litres{font-size:12px; color:#969696; display:block; padding-top:5px;}

@media screen and (max-width:1500px){.banner_selfpub a:after{width:40%;}}
@media screen and (max-width:1300px){.banner_selfpub a:after{width:30%;}}
@media screen and (max-width:1130px){.banner_selfpub a:after{width:20%;}}
@media screen and (max-width:1000px){.banner_selfpub a:after{display:none;}}
@media screen and (max-width:850px){
	.banner_selfpub a{padding:15px 10px;}
	.banner_selfpub a > span{display:block;}
	.banner_selfpub .sp_logo{margin:0 auto 15px;}
	.banner_selfpub .sp_btn{margin:0 auto 15px;}
	.banner_selfpub .sp_desc{margin:0; text-align:center;}
}